<div class="signup">
    <div class="wrapper">
        <div class="welcome u-h2">Welcome to <span class="u-headline-font">BrainerZ</span></div>
        <div class="login-form">
            <div style="margin-bottom:0.5em">Choose Avatar</div>
            <div class="avatars" (click)="chooseImage($event)">
                    <img [brzAvatar]="1" />
                    <img [brzAvatar]="2" />
                    <img [brzAvatar]="3" />
                    <img [brzAvatar]="4" />
                    <img [brzAvatar]="5" />
                    <img [brzAvatar]="6" />
                    <img [brzAvatar]="7" />
                    <img [brzAvatar]="8" />
                    <img [brzAvatar]="9" />
                    <img [brzAvatar]="10" />
                    <img [brzAvatar]="11" />
                    <img [brzAvatar]="12" />
            </div>
            <div>Choose Nickname</div>
            <input class="nick-input" [value]="player.nickname" (input)="player.nickname = $event.target.value"/>
            <button class="go" (click)="register()" > Get Tokens </button>
        </div>
    </div>
</div>